body {
	padding-top: 0px;
	padding-bottom: 30px;
	background-color: #e8f5fd;
	background-image: url(../kuvat/kannus_bg.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	border-top: 10px solid #0065ad;
}
img{
    max-width:100%;
 
}

.list-group.panel > .list-group-item {
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px
}
.list-group-submenu {
  margin-left:20px;
}



.container {
	background-color: #FFFFFF;
	border-left-color: #CDD7DE;
	border-right-color: #CDD7DE;
	border-bottom-color: #CDD7DE;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	padding-bottom: 0px;
	padding-top: 0px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}

.sisalto {
	padding-top: 15px;
    padding-bottom:15px;
}

p > .btn {
  margin: 5px 0;
}

h1 {
  color: #05A800;
}

h4 {
  font-size: 36px;
  color: #0065ad;
}

.linkki-1:LINK, .linkki-1:ACTIVE, .linkki-1:VISITED {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 15px;
	font-weight: bold;
	color: #0065ad;
	text-decoration: none;
	width: 100%;
	display: block;
	padding: 0%;
	position: relative;
	float: left;
	margin: 0 0 5px 0;
}

.linkki-1:HOVER {
	color: #525252;

}
.linkki-1r:LINK, .linkki-1r:ACTIVE, .linkki-1r:VISITED {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 15px;
	font-weight: bold;
	color: #0065ad;
	text-decoration: none;
	width: 100%;
	display: block;
	padding: 0%;
	position: relative;
	float: left;
	margin: 0 0 5px 0;
}

.linkki-1r:HOVER {
	color: #525252;
	
}
.linkki-1r:link::before{

    content: "\00BB" !important;
      padding-right: 4px
}
.linkki-1e:LINK, .linkki-1e:ACTIVE, .linkki-1e:VISITED {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 15px;
	font-weight: bold;
	color: #0065ad;
	text-decoration: none;
	width: 100%;
	display: block;
	padding: 0%;
	position: relative;
	float: left;
	margin: 0 0 5px 0;
}

.linkki-1e:HOVER {
	color: #525252;
	
}
.linkki-1e:link::before{
          position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing:antialiased;
   content: "\e164";
   padding-right:4px;
}

.linkki-2:LINK, .linkki-2:ACTIVE, .linkki-2:VISITED {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 15px;
	font-weight: bold;
	color: #0065ad;
	text-decoration: none;
	width: 100%;
	display: block;
	padding: 0%;
	position: relative;
	float: left;
	margin-top: 3px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 10px;
}

.linkki-2:HOVER {
	color: #525252;
}

.linkki-3:LINK, .linkki-3:ACTIVE, .linkki-3:VISITED {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 17px;
	font-weight: bold;
	color: #0065ad;
	text-decoration: none;
	width: 100%;
	display: block;
	padding: 0%;
	position: relative;
	float: left;
	margin-top: 3px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 3px;
}

.linkki-3:HOVER {
	color: #525252;
}

.lisaa:LINK, .lisaa:ACTIVE, .lisaa:VISITED {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 15px;
	font-weight: bold;
	color: #525252;
	text-decoration: none;
	width: 100%;
	display: block;
	padding: 0%;
	position: relative;
	float: left;
	margin: 10px 0 0 0;
}

.lisaa:HOVER {
	color: #0065ad;
	display: block;
}

.lisaa2:LINK, .lisaa2:ACTIVE, .lisaa2:VISITED {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 15px;
	font-weight: bold;
	color: #525252;
	text-decoration: none;
	width: 100%;
	display: block;
	padding: 0%;
	position: relative;
	float: left;
	margin: 10px 0 20px 0;
}

.lisaa2:HOVER {
	color: #0065ad;
	display: block;
}


.pvm {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	color: #525252;
	text-decoration: none;
	width: 100%;
	display: block;
	padding-top: 0%;
	padding-right: 0%;
	padding-left: 0%;
	padding-bottom: 0%;
	position: relative;
	float: left;
	margin-top: 0%;
	margin-right: 0%;
	margin-left: 0%;
	margin-bottom: 0%;
}

.pvm2 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	color: #525252;
	text-decoration: none;
	width: 100%;
	display: block;
	padding-top: 0%;
	padding-right: 0%;
	padding-left: 0%;
	padding-bottom: 0%;
	position: relative;
	float: left;
	margin-top: 3px;
	margin-right: 0%;
	margin-left: 0%;
	margin-bottom: 0%;
}

.valiotsikko-1 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	color: #525252;
	width: 100%;
	display: block;
	padding-top: 0%;
	padding-right: 0%;
	padding-left: 0%;
	padding-bottom: 5px;
	position: relative;
	float: left;
	margin-top: 10px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 10px;
	border-bottom: 1px solid #525252;
}


.slasi {
    padding-left: 15px;
	padding-right: 15px;
    background-image: url(../kuvat/etsi.png);
	background-position: center 5px;
	background-repeat: no-repeat;
}

.vaakuna {
	margin: 0;
	padding: 0px 0 0 20px;
	line-height: 1.2em;
}

.paalogo {
	margin: 0 0 0 20px;
	padding: 0;
	top: -25px;
}

.topnav {
	height: auto;
	background-color: #0065ad;
	color: #FFFFFF;
	padding: 0px 10px 10px 10px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
	text-align:center;
}

.toplinks {
	height: auto;
	color: #FFFFFF;
	margin: 6px 0 0 0;
	text-align: center;
	z-index: 20000;
}

.topnav-left {
	color: #FFFFFF;
	padding: 0;
	height: 40px;
	background-image:url(../kuvat/corner-left.png);
	background-position:top right;
	background-repeat:no-repeat

}

.topnav-right {
	color: #FFFFFF;
	padding: 0;
	height: 40px;
	background-image:url(../kuvat/corner-right.png);
	background-position:top left;
	background-repeat:no-repeat

}

.topnav a:LINK, .topnav a:ACTIVE, .topnav a:VISITED {
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	line-height: 10px;
}

.topnav a:HOVER {
	color: #999;

}

.carousel {
	position: relative;
	margin-bottom: 20px;
}

.carousel-control {
 width: 7%;
}

.carousel-indicators {
  bottom: 0px;
}

.carousel-caption {
  position: absolute;
  width: 88%;
  left: 6%;
  right: 6%;
  bottom: 20px;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #ffffff;
  text-align: left;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

.carousel-control.left {
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.0) 0%, rgba(0, 0, 0, 0.0001) 100%);
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.0) 0%, rgba(0, 0, 0, 0.0001) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.0)), to(rgba(0, 0, 0, 0.0001)));
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0) 0%, rgba(0, 0, 0, 0.0001) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
  text-shadow: none;
}
.carousel-control.right {
  left: auto;
  right: 0;
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.0) 100%);
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.0) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.0001)), to(rgba(0, 0, 0, 0.0)));
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.0) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
  text-shadow: none;
}

.carousel-otsikko:LINK, .carousel-otsikko:ACTIVE, .carousel-otsikko:VISITED {
	color: #fff;
	text-shadow: none;
	font-size: 20px;
	line-height: 20px;
	text-align: left;
	font-weight: bold;
	width: 70%;
	display: block;
	margin-top: 0%;
	margin-right: 0%;
	margin-bottom: 0%;
	margin-left: 0%;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
	position: relative;
	float: left;
	text-decoration: none;
	background-image: -webkit-linear-gradient(270deg,rgba(68,157,68,0.70) 0%,rgba(68,157,68,0.70) 98.92%);
	background-image: -moz-linear-gradient(270deg,rgba(68,157,68,0.70) 0%,rgba(68,157,68,0.70) 98.92%);
	background-image: -o-linear-gradient(270deg,rgba(68,157,68,0.70) 0%,rgba(68,157,68,0.70) 98.92%);
	background-image: linear-gradient(180deg,rgba(68,157,68,0.70) 0%,rgba(68,157,68,0.70) 98.92%);
}
.carousel-otsikko:HOVER {
	text-decoration: underline;
}

.carousel-leipis:LINK, .carousel-leipis:ACTIVE, .carousel-leipis:VISITED {
	color: #333;
	text-shadow: none;
	font-size: 14px;
	line-height: 14px;
	text-align: left;
	font-weight: normal;
	width: 100%;
	display: block;
	margin-top: 0%;
	margin-right: 0%;
	margin-bottom: 1%;
	margin-left: 0%;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
	position: relative;
	float: left;
	text-decoration: none;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,0.70) 0%,rgba(255,255,255,0.70) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,0.70) 0%,rgba(255,255,255,0.70) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,0.70) 0%,rgba(255,255,255,0.70) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,0.70) 0%,rgba(255,255,255,0.70) 100%);
}
.carousel-leipis:HOVER {
	text-decoration: underline;
}


.paalinkit {
  border-radius: 5px;
  border: 0px;

}

.navbar-inverse .navbar-collapse {
  border-color: transparent;
  border-width: 0px;
}

.navbar-inverse {
	border: 0px;
	background-color: transparent;
}



.navbar-inverse .navbar-toggle {
  border: 0px;
  background-color: transparent;
}

.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
	background-color: transparent;
}

.navbar-inverse .navbar-nav > li > a {
	color: #FFFFFF;
	font-size: 1em;
	line-height: 1.2em;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
	color: #B1B1B1;
	background-color: transparent;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #080808;
}


.navbar-nav {

}

.navbar-collapse ul li {
  position: relative;
  display: block;
  margin-bottom: 0px;  
}

.navbar-collapse ul li ul li a{
	color: #333;
}

.navbar-collapse ul li ul li a:HOVER{
	color: #0065ad;
	text-decoration: none;
}


.navbar-collapsee {
  background-color: #999;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px; 
  padding: 10px 30px 10px 30px;
}

.navbar .container {
	width: auto;
	background-image: -webkit-linear-gradient(270deg,rgba(1,109,186,1.00) 0%,rgba(0,101,173,1.00) 99.46%);
	background-image: -moz-linear-gradient(270deg,rgba(1,109,186,1.00) 0%,rgba(0,101,173,1.00) 99.46%);
	background-image: -o-linear-gradient(270deg,rgba(1,109,186,1.00) 0%,rgba(0,101,173,1.00) 99.46%);
	background-image: linear-gradient(180deg,rgba(1,109,186,1.00) 0%,rgba(0,101,173,1.00) 99.46%);
	position: relative;
}


.nav > li > a {
  position: relative;
  display: block;
  padding: 10px;
}


.navbar-toggle {
  position: relative;
  float: right;
  padding: 9px 10px 9px 10px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.navbar-toggle .icon-bar {
  display: block;
  width: 25px;
  height: 4px;
  border-radius: 1px;
}


.sivuotsikko {
	font-size: 1.3em;
	color: #FFFFFF;
	width: auto;
	display: block;
	position: absolute;
	float: left;
	padding-top: 15px;
	padding-left: 30px;
}

.panel {
  border-radius: 5px;
  -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, .05);
          box-shadow: 0 0px 0px rgba(0, 0, 0, .05);
}

.panel-heading {
  padding: 11px 15px 9px 15px;
}


.vahvat {
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 5px;
}

.vahvat > .panel-heading {
	color: #FFFFFF;
	background-color: #f5f5f5;
	border-color: #ddd;
	border-radius: 5px 5px 0px 0px;
	background-image: url(../kuvat/vahvatkannukset_bg2.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	padding:12px 15px 12px  165px;

}

.panel vahvat > .panel-body {
	text-align: center;
}


.btn-nosto {
	width: 22.5%;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 0px;
}

.btn-success {
  background-color: #05A800;
  border-color: #05A800;
}

.etusivulle {
  width: 100%;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 1.5;
  border-radius: 3px;
  color: #fff;
  text-decoration:none;
}

.etusivulle:HOVER {
	color: #fff;
	text-decoration:none;
}

.pikalinkit {
	background-color: #f0f0f0;
	border: 1px solid #e2e2e2;
	border-radius: 5px;
}

.pikalinkit > .panel-heading {
	color: #fff;
	background-color: #0065ae;
	border-color: #0065ae;
	border-radius: 5px 5px 0px 0px;
	
}

.tapahtumat {
	background-color: #f0f0f0;
	border: 1px solid #e2e2e2;
	border-radius: 5px;
}

.tapahtumat > .panel-heading {
  color: #fff;
  background-color: #05A800;
  border-color: #05A800;
  border-radius: 5px 5px 0px 0px;
}

.ajankohtaista {
	background-color: #f0f0f0;
	border: 1px solid #e2e2e2;
	border-radius: 5px;
}

.ajankohtaista > .panel-heading {
  color: #fff;
  background-color: #0065ae;
  border-color: #0065ae;
  border-radius: 5px 5px 0px 0px;
}

.footer {
	margin-top: 5px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 15px;
	padding: 10px;
	background-color: #383838;
	color: #FFFFFF;
	border-radius: 5px;
	background-image: -webkit-linear-gradient(270deg,rgba(143,143,142,1.00) 0%,rgba(112,111,111,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(143,143,142,1.00) 0%,rgba(112,111,111,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(143,143,142,1.00) 0%,rgba(112,111,111,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(143,143,142,1.00) 0%,rgba(112,111,111,1.00) 100%);
}

.footer-block {
	margin: 0;
	padding: 5px 0 0 15px;
	line-height: 1.2em;
}
.sivulinkit {
	display: block;
	position: relative;
	float: left;
	width:100%;
	padding: 0%;
	margin: 0%;
}

.sivulinkit ul {
	list-style-type: none;
	display: block;
	position: relative;
	float: left;
	width: 100%;
	padding: 0%;
	margin-left: 0%;
	margin-top: 0px;
	margin-bottom: 0px;
}

.sivulinkit ul ul {
	list-style-type: none;
	display: block;
	position: relative;
	float: left;
	width: 98%;
	padding: 0%;
	margin-left: 2%;
	margin-top: 3px;
	margin-bottom: 15px;
}

.sivulinkit ul ul ul {
	list-style-type: none;
	display: block;
	position: relative;
	float: left;
    width: 96%;
	padding: 0%;
	margin-left: 4%;
	margin-top: 3px;
	margin-bottom: 15px;
}
.sivulinkit ul li a:LINK, .sivulinkit ul li a:ACTIVE, .sivulinkit ul li a:VISITED {
	color: #666;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	text-decoration: none;
	width: 100%;
	display: block;
	position: relative;
	float: left;
	margin-bottom: 5px;
	paddind: 0%;
}

.sivulinkit ul li a:HOVER {
	color: #000;
}

.sivulinkit ul li ul li a:LINK, .sivulinkit ul li ul li a:ACTIVE, .sivulinkit ul li ul li a:VISITED {
	color: #0065ad;
	font-size: 14px;
	line-height: 14px;
	font-weight: normal;
	text-decoration: none;
	width: 100%;
	display: block;
	position: relative;
	float: left;
	margin-bottom: 5px;
	paddind: 0%;
}

.sivulinkit ul li ul li a:HOVER {
	color: #000;
}


.sivulinkit ul li ul li ul li a:LINK, .sivulinkit ul li ul li ul li a:ACTIVE, .sivulinkit ul li ul li ul li a:VISITED {
	color: #333;
	font-size: 14px;
	line-height: 14px;
	font-weight: normal;
	text-decoration: none;
	width: 100%;
	display: block;
	position: relative;
	float: left;
	margin-bottom: 5px;
	paddind: 0%;
}

.sivulinkit ul li ul li ul li a:HOVER {
	color: #000;
}




@media (max-width: 1199px) {
	
.navbar-inverse .navbar-nav > li > a {

  font-size: 1.2em;
  line-height: 1.2em;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
  background-color: #333;
}
	
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
  color: #fff;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:HOVER {
  color: #333;
}

.navbar-nav .open .dropdown-menu {
  background-color: #999;
  border-radius: 0px 0px 0px 0px;
}

.navbar-nav {
  padding: 0px 0px 0px 0px;
  margin: 0px -15px 0px -15px;
}

.nav > li > a {
  position: relative;
  display: block;
  padding: 15px;
  border-top-color:#fff;
  border-top-style:solid;
  border-top-width: 1px;

}
.navbar-collapse ul li ul li a{
   color: #fff;
}

.paalogo {
	text-align: center;
    margin: 10px 0px 20px 0px;
	padding: 0;
	top: 0px;
	left: -5px;
}

.toplinks {
	height: auto;
    color: #FFFFFF;
	margin: 0 0 15px 0;
	text-align:center;
}

.btn-nosto {
	width: 47.5%;
	margin-left: 1%;
	margin-right: 1%;
	margin-top: 5px;
	margin-bottom: 5px;
}

.footer-block {
	margin: 15px 0;

}

.vaakuna {
	margin: 0;
	padding: 10px 0 0 20px;
	line-height: 1.2em;
}

}

@media (max-width: 991px) {
.vasenlinkit {
	display: none;
}



}
@media (max-width: 767px) {

.btn-nosto {
	width: 97.5%;
	margin-left: 1%;
	margin-right: 1%;
	margin-top: 5px;
	margin-bottom: 5px;
}



.carousel-otsikko:LINK, .carousel-otsikko:ACTIVE, .carousel-otsikko:VISITED {
	padding-top: 2%;
	padding-right: 2%;
	padding-bottom: 2%;
	padding-left: 2%;
}
.carousel-leipis:LINK, .carousel-leipis:ACTIVE, .carousel-leipis:VISITED {
	padding-top: 2%;
	padding-right: 2%;
	padding-bottom: 2%;
	padding-left: 2%;
}


}

@media (max-width: 469px) {

.carousel-caption .carousel-leipis {
	display: none;
}



.carousel-caption .carousel-leipis {
	display: none;
}


}

.pvm2 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	color: #525252;
	text-decoration: none;
	width: 100%;
	display: block;
	padding-top: 0%;
	padding-right: 0%;
	padding-left: 0%;
	padding-bottom: 0%;
	position: relative;
	float: left;
	margin-top: 3px;
	margin-right: 0%;
	margin-left: 0%;
	margin-bottom: 0%;
}



.linkki-3:LINK, .linkki-3:ACTIVE, .linkki-3:VISITED {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 17px;
	font-weight: bold;
	color: #0065ad;
	text-decoration: none;
	width: 100%;
	display: block;
	padding: 0%;
	position: relative;
	float: left;
	margin-top: 3px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 3px;
}

.linkki-3:HOVER {
	color: #525252;
}

.maincontent img{
    margin:5px !important;
}